@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;0,800;1,400&display=swap');

.screen-reader-only {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
	word-break: normal;
}

/*----- NAVIGATION -----*/

#nav-burger svg {
    width:100%;
    display:block;
}
.positioning-loop svg {
	width:60%;
	text-align:center;
	display:block;
	margin:0 auto;
	cursor:pointer;
}
.positioning-loop svg#loop path {
	stroke-dasharray:363;
	transition:1s;
}
.positioning-loop .cell:hover svg#loop path {
	stroke-dashoffset:726;
}
.positioning-loop .cell svg#loop-filter>path {
	stroke-dasharray:363;
	transition:1s;
}
.positioning-loop .cell:hover svg#loop-filter>path {
	stroke-dashoffset:726;
}
.positioning-loop form {
	height:100%;
}
.positioning-loop .input-container {
	position:absolute;
	top:-100px;
	right:80px;
	transition:.3s;
}
.positioning-loop.toggle-on .input-container {
	top:0;
}
.positioning-loop input[type="text"] {
	height:20px;
	padding:10px;
	border:none;
	border-bottom:1px solid #000;
	display:block;
}
.positioning-loop input[type="text"]:focus {
	outline:none;
}

#nav-burger svg path {
    stroke:#000;
    stroke-width:3;
    stroke-dashoffset:0;
    stroke-dasharray:60 60;
    transition:1s;
}
#nav-burger svg path:nth-child(1) {
    transition-delay:0;
}
#nav-burger svg path:nth-child(2) {
    transition-delay:.2s;
}
#nav-burger svg path:nth-child(3) {
    transition-delay:.4s;
}
#nav-burger:hover svg path {
    stroke-dashoffset:120;
}

#nav-o {
    background-color:#fff;
    position:fixed;
    top:-00%;
    width:100%;
    left:-140%;
    height:100%;
    transition:.3s;
    z-index:1;
}
#nav.shown #nav-o {
    left:0;
    top:0;
}
#nav-close {
    position:absolute;
    right:15px;
    top:10px;
    text-transform:uppercase;
    font-weight:700;
    font-size:0.79em;
    cursor:pointer;
    z-index:2;
}

.nav-scroll {
    position:absolute;
    top:50%;
    margin-top:-1.5em;
    cursor:pointer;
    text-transform:uppercase;
    font-weight:700;
    font-size:0.79em;
    letter-spacing:.1em;
}
.nav-scroll .icon {
	height:3em;
}
#nav-next {
    transform:translate(50%, 0%) rotate(90deg) translate(0%, 50%);
    right:0;
}
#nav-prev {
    transform:translate(-50%, 0%) rotate(-90deg) translate(0%, 50%);
    left:0;
}

.nav-left {
    position:absolute;
    top:50%;
    left:10px;
    margin-top:3em;
    text-transform:uppercase;
    font-weight:700;
    font-size:0.79em;
    letter-spacing:.1em;
    width:50%;
    text-align:right;
    transition:1s;
    transform:translate(-50%, -100%) rotate(-90deg) translate(-50%, 50%);
    z-index:100;
}
.nav-right {
    position:absolute;
    bottom:50%;
    right:10px;
    margin-bottom:3em;
    text-transform:uppercase;
    font-weight:700;
    font-size:0.79em;
    letter-spacing:.1em;
    width:50%;
    text-align:right;
    transition:1s;
    transform:translate(50%, 100%) rotate(90deg) translate(-50%, 50%);
    z-index:100;
}
.nav-right a,
.nav-left a {
	padding:0 5px;
}

@media (max-height:850px) {
	.nav-right {bottom:1%;}
	.nav-left {
		top:auto;
		bottom:1%;
		transform:translate(-50%, -100%) rotate(-90deg) translate(50%, 50%);
		text-align:left;
	}
	#nav-next {top:30%;z-index:1000;}
	#nav-prev {top:30%;}
}





.nav-scroll svg, #nav-close svg {
    height:1.2em;
    vertical-align:-0.25em;
    margin-left:0.3em;
}
#nav-close svg path, .nav-scroll svg path {
    stroke-dasharray:85 85;
    transition:1s;
}
#nav-close svg path:nth-child(2) {transition-delay:.2s;}
#nav-close:hover svg path, .nav-scroll:hover svg path {stroke-dashoffset:170;}
#nav-home {
    transition:.3s;
    position:absolute;
    top:10px;
    left:15px;
    cursor:pointer;
    text-transform:uppercase;
    font-weight:700;
    font-size:0.79em;
    letter-spacing:.1em;
}

@media (max-width:900px) {
	.positioning-loop input[type="text"] {
		height:16px;
		padding:8px;
	}
}

@media (min-width:700.5px) AND (min-height:600.5px) {
#nav-bar {
    position:absolute;
    top:40px;
    bottom:40px;
    left:40px;
    right:40px;
    overflow:hidden;
}
#nav-o .nav-s {
    position:absolute;
    top:0;
    width:100%;
    bottom:0;
    transition:1s;
    background-size:cover;
    background-position:center;
}
#nav-bar-adjust {
	position:relative;
	width:100%;
	height:100%;
	left:0;
    transition:1s;
}
.nav-s tspan {
    text-transform:uppercase;
}
#nav:not(.shown) #nav-o .nav-s {left:-25%;}
.nav-a-subs:nth-child(1) .nav-s {
    left:0%;
    background-image:url('./../imgs/menu1.jpg');
    z-index:100;
}
.nav-a-subs:nth-child(2) .nav-s {
    left:100%;
    background-image:url('./../imgs/menu2.jpg');
    z-index:99;
}
.nav-a-subs:nth-child(3) .nav-s {
    left:200%;
    background-image:url('./../imgs/menu3.jpg');
    z-index:98;
}
.nav-a-subs:nth-child(4) .nav-s {
    left:300%;
    background-image:url('./../imgs/menu4.jpg');
    z-index:97;
}
.nav-a-subs:nth-child(5) .nav-s {
    left:400%;
    background-image:url('./../imgs/menu5.jpg');
    z-index:96;
}
.nav-a-subs:nth-child(6) .nav-s {
    left:500%;
    background-image:url('./../imgs/menu6.jpg');
    z-index:95;
}

#nav-bar-fix {
    position:relative;
    width:100%;
    height:100%;
    left:0;
    transition:.3s;
}

.nav-s svg {
    display:block;
    position:absolute;
    right:0;
    top:0;
    height:100%;
    opacity:0.85;
    z-index:2;
}
.nav-s svg text {
	transition:.3s;
}
/*
.nav-a-subs:nth-child(1) .nav-s svg a:hover text, a.nav-a-subs:nth-child(1):hover .nav-s svg text {fill:#6ca0a4;}
.nav-a-subs:nth-child(2) .nav-s svg a:hover text, a.nav-a-subs:nth-child(2):hover .nav-s svg text {fill:#518d96;}
.nav-a-subs:nth-child(3) .nav-s svg a:hover text, a.nav-a-subs:nth-child(3):hover .nav-s svg text {fill:#356c72;}
.nav-a-subs:nth-child(4) .nav-s svg a:hover text, a.nav-a-subs:nth-child(4):hover .nav-s svg text {fill:#aad0cc;}
.nav-a-subs:nth-child(5) .nav-s svg a:hover text, a.nav-a-subs:nth-child(5):hover .nav-s svg text {fill:#356c72;}
.nav-a-subs:nth-child(6) .nav-s svg a:hover text, a.nav-a-subs:nth-child(6):hover .nav-s svg text {fill:#356c72;}
*/

.nav-s-text {
    color:#fff;
    position:absolute;
    bottom:0px;
    border-top:2px solid #fff;
    left:25px;
    right:25px;
    z-index:2;
    font-size:0.9em;
}
.nav-s-sub {
	position:absolute;
	bottom:100%;
	color:#fff;
	font-weight:700;
	padding-bottom:10px;
	font-size:2em;
	text-transform:uppercase;
}
.nav-s-sub-s {
	position:relative;
	transition:.5s;
}
.nav-s-sub-s svg {
	position:relative;
	display:inline-block;
	height:20px;
	width:20px;
	margin:0 15px;
	vertical-align:middle;
	margin-top:-.15em;
}
.nav-s-sub-s svg path {
	stroke-dasharray:100;
	stroke-dashoffset:0;
	transition:.5s;
}
.nav-s-sub-s:hover svg path {
	stroke-dashoffset:200;
	stroke:#518d96;
}
.nav-s-sub-s:hover {
	color:#518d96;
}
.nav-s:after {
    content:'';
    display:block;
    position:absolute;
    background-color:rgba(150,220,200,1);
    opacity:.3;
    top:0;
    right:0;
    bottom:0;
    left:0;
    transition:.3s;
}
#nav-bar-fix .nav-a-subs:nth-child(1) .nav-s:after {background-color:#518d96;}
#nav-bar-fix .nav-a-subs:nth-child(2) .nav-s:after {background-color:#6ca0a4;}
#nav-bar-fix .nav-a-subs:nth-child(3) .nav-s:after {background-color:#518d96;}
#nav-bar-fix .nav-a-subs:nth-child(4) .nav-s:after {background-color:#356c72;}
#nav-bar-fix .nav-a-subs:nth-child(5) .nav-s:after {background-color:#518d96;}
#nav-bar-fix .nav-a-subs:nth-child(6) .nav-s:after {background-color:#6ca0a4;}
.nav-s:hover:after {
    opacity:0.7;
}
#nav-bar-mobile {display:none;}
}
@media (min-height:600.5px) {
	#nav-bar-fix {width:25% !important;}
}
@media (max-width:1200px) {
	.nav-s-sub {font-size:1.62em;}
	.nav-s-text {font-size:.79em;left:12.5px;right:12.5px;}
}
@media (max-width:1000px) AND (min-height:600.5px) {
	#nav-bar-fix {width:33.3333% !important;}
}
@media (max-width:700px), (max-height:600px) {
    #nav-bar {display:none;}
    #nav-bar-mobile {
        display:block;
        position:absolute;
        top:40px;
        left:0;
        width:100%;
        bottom:40px;
    }
    .nav-scroll {display:none;}
    .nav-s {
        font-size:0.3em;
        text-transform:uppercase;
        font-weight:700;
        text-align:left;
        height:16.6667%;
        opacity:0.75;
        transition:.3s;
        position:relative;
        background-color:#518d96;
        margin:0 10px;
    }
    .nav-s:hover {opacity:1;}
    .nav-s div {
        line-height:0.8em;
        width:90%;
        max-width:800px;
        margin:0 auto;
        opacity:1;
        color:#fff;
        text-align:center;
    }
    .nav-a-subs .nav-s div {
    	top:50%;
    	position:absolute;
    	left:0;
    	right:0;
    	margin-top:-.5em;
    }
}
@media (max-height:400px) {
    .nav-s div {font-size:5em !important;}
}
@media (min-width:600px) {
    #nav-bar-mobile .nav-s div {font-size:12em !important;}
}
/*-----  -----*/
.button {
	display:inline-flex;
	overflow:hidden;
	padding-right:6px;
	min-height: 40px;
	padding-left:6px;
	cursor:pointer;
}
.button-in {
	position:relative;
	left:0;
	transition: left .3s ease;
}
.button:hover .button-in {
	left:100%;
}

.button .button-in div {
	display:inline-block;
	color:#fff;
	background-color: var(--primary);
	padding:5px 30px;
	line-height:30px;
	text-transform:uppercase;
	font-weight:700;
	font-size:1em;
	letter-spacing:0.05em;
	position:relative;
	z-index:2;
	left:10px;
}
.button .button-in div:nth-child(2) {
	color: var(--primary);
	background-color: transparent;
	position:absolute;
	right:100%;
	left:-100%;
	text-align:center;
	z-index:1;
}
.button .button-in div:nth-child(1):before {
	content:'';
	position:absolute;
	display:block;
	border-bottom:40px solid var(--primary);
	border-left:16px solid #fff;
	right:100%;
	bottom:0;
	margin-right:0px;
}
.button .button-in.gray div:nth-child(1) {color:#f8f8f8;}
.button .button-in.gray div:nth-child(2) {background-color:#f8f8f8;}
.button .button-in.gray div:nth-child(1):before {border-left-color:#f8f8f8;}
.button .button-in.white div:nth-child(1) {color:var(--primary);background-color:#fff;}
.button .button-in.white div:nth-child(2) {color:#fff;}
.button .button-in.white div:nth-child(1):before {border-left-color:#528d97;border-bottom-color:#fff;}
.button .button-in.transparent div:nth-child(2) {background-color:transparent;}
.button .button-in.transparent div:nth-child(1):before {border-left-color:transparent;}
.inter.overlay:before {
	content:'';
	position:absolute;
	top:0;right:0;
	bottom:0;
	left:0;
	background-color:rgba(255,255,255,.75);
	background-color:rgba(0,0,0,.5);
}
.inter.overlay p {color:#fff;}
.inter-in {
	position:relative;
}
.big-button {
	background-color:#fff;
	display:inline-block;
	color:#528d97;
	font-weight:700;
	text-transform:uppercase;
	font-size:2em;
	letter-spacing:0.05em;
	padding:20px 80px 20px 50px;
	position:relative;
	line-height:0;
	cursor:pointer;
}
.big-button:before {
	content:'';
	display:block;
	position:absolute;
	right:100%;
	top:0;
	border-left:40px solid transparent;
	border-bottom:90px solid #fff;
}
.big-button span {
	vertical-align:middle;
	display:inline-block;
	line-height:50px;
}
.big-button svg {
	width:100px;
	vertical-align:middle;
	margin-left:50px;
}
.big-button svg path {
	stroke:#528d97;
	transition:1s;
}
.big-button svg path:nth-child(1) {
    stroke-dasharray:90;
}
.big-button svg path:nth-child(2) {
    stroke-dasharray:14.14;
}
.big-button:hover svg path:nth-child(1) {
    stroke-dashoffset:140;
}
.big-button:hover svg path:nth-child(2){
    stroke-dashoffset:28.28;
}

/*-----  -----*/
.article-bottom {
	background-color:#a9d0cc;
	padding:4px 8px;
	font-weight:700;
	font-size:0.79em;
	letter-spacing:0.05em;
	margin-top:10px;
}

.button-line {
	text-align:right;
	position:relative;
}
.button-line-line {
	background-color:#000;
	width:100%;
	height:1px;
	margin-top:-1px;
	left:0;
	top:50%;
	vertical-align:middle;
	display:inline-block;
	position:absolute;
}
.button-line svg {
	display:inline-block;
	width:45px;
	vertical-align:middle;
	position:relative;
	
}
.button-line svg path{
	stroke:#000;
	stroke-dasharray:40;
	transition:1s;
}

/*-----  -----*/
.gray-button {
	position:relative;
	background-color:#fff;
	display:inline-block;
	font-size:.79em;
	margin-top:-.05em;
	cursor:pointer;
}
.gray-button div {
	display:inline-block;
	vertical-align:middle;
	padding-left:20px;
	padding-right:10px;
}
.gray-button:hover path{
	stroke-dashoffset:80;
}
.button-line svg circle{
	stroke:#000;
	stroke-dasharray:250;
	transition:1s;
}
.gray-button:hover circle{
	stroke-dashoffset:500;
}
.button-line .read-more-arrowhead, .button-line .read-less-arrowhead {stroke-dasharray:56.5;}
.read-more .read-less-text, .read-more.read-less .read-more-text {display:none;}
.read-more.read-less .read-less-text {display:inline-block;}
.read-more:not(.read-less) .read-less-arrowhead {stroke-dashoffset:56.5;}
.read-more.read-less .read-more-arrowhead {stroke-dashoffset:56.5;}
.button-line .read-more.gray-button:not(.read-less):hover svg .read-more-arrowhead {stroke-dashoffset:113;}
.button-line .read-more.gray-button.read-less:hover svg .read-less-arrowhead {stroke-dashoffset:113;}

.read-more-full {
	display:none;
	width:100%;
	overflow:hidden;
}

/*----- FOOTER -----*/
.newsletter {
	padding:5% 0;
	background:linear-gradient(-120deg, #a9d0cc 47%, #a0c9c6 47.01%);
}
.newsletter h1 {
	color:#fff;
}
.newsletter .button .button-in div {
	color:#a0c9c6;
	background-color:#fff;
}
.newsletter .button .button-in div:nth-child(2) {
	color:#fff;
	background-color:#a0c9c6;
}
.newsletter .button .button-in div:nth-child(1):before {
	border-left:16px solid #a0c9c6;
	border-bottom:40px solid #fff;
}

.footer-newsletter [type=email] {
	background:none;
	border:none;
	border-bottom:1px solid #fff;
	color:#fff;
	width:100%;
}
.footer-newsletter input::placeholder {color:#fff;opacity:.7;}

/*----- SVG PLUS -----*/
.svg-plus {
	display:block;
	width:45px;
}
.svg-plus path {
	stroke-dasharray:40;
	transition:1s;
}
.svg-plus circle {
	stroke-dasharray:250;
	transition:1s;
}
.svg-plus.svg-hidden path {
	stroke-dashoffset:40;
}
.svg-plus.svg-hidden circle {
	stroke-dashoffset:250;
}
.svg-parent:hover .svg-plus path {
	stroke-dashoffset:80;
}
.svg-parent:hover .svg-plus circle {
	stroke-dashoffset:500;
}

/*----- VIDEO -----*/
.article-video .video {margin:0;}
.load-video {cursor:pointer;}
.video img {
	display:block;
}
.video svg {
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-22.5px; 
	margin-left:-22.5px; 
	width:45px;
}
div.video svg path {
	stroke-dasharray:121;
	transition:.5s;
}
div.video svg circle {
	stroke-dasharray:251;
	transition:.5s;
}
div.video:hover svg path {
	stroke-dashoffset:241;
}
div.video:hover svg circle {
	stroke-dashoffset:502;
}
.post-video h3 {
	margin-bottom:-15px;
}
.post-video h4 {
	font-weight:700;
	color:#528d97;
	margin-bottom:-10px;
}
.article-video .post-video h4 {
	font-size:2em;
	border-bottom:1px solid #000;
	margin-bottom:0;
	margin-top:5px;
	padding-bottom:.62em;
}
.rec-image {
	width:50%;
	float:left;
}
/*video-lb*/
#video-lb {
	position:fixed;
	top:0;
	bottom:0;
	left:-100%;
	width:100%;
	z-index:999;
	background-color:rgba(255,255,255,.9);
	transition:left .3s;
}
#video-lb.shown {
	left:0;
}
.video-container iframe {
	margin:0 auto;
	display:block;
}
#video-lb .svg-plus {
	position:absolute;
	right:20px;
	top:20px;
	cursor:pointer;
}

#video-lb .svg-plus circle {
	fill:#fff;
}

/*----- EVENTS -----*/
.filter.hidden {
    display:none;
}

.workshop {
    transition:.3s;
}
.workshop:nth-last-child(1) {border-bottom:1px solid transparent;}
.workshop .post-sch-pointer {
    width:.79em;
    vertical-align:-.05em;
    margin-right:.8em;
    transition:.3s;
}
.workshop .post-sch-title.read-less .post-sch-pointer {
    transform:rotate(90deg);
}
.workshop .post-sch-date {
    display:inline-block;
    text-align:center;
    vertical-align:middle;
}

.workshop .read-more-full {
    padding-top:25px;
}
.workshop-logo {
    float:left;
    padding:0 25px 25px 0;
    width:20%;
}
.workshop-full-title {
    padding-bottom:12.5px;
    text-transform:uppercase;
}
.workshop-property strong {
	text-transform:uppercase;
    margin-right:.5em;
}
.workshop-sign-in {
    float:right;
}
.workshop-read-more {
    float:right;
}
.workshop-read-more.button .button-in div:nth-child(1) {
	background-color:#abd1cd;
}
.workshop-read-more.button .button-in div:nth-child(1):before {
	border-bottom-color:#abd1cd;
}
#courses-gray .post-end {
	display:none;
}

/*----- CIRCLE TEXT -----*/
.circle-text {
	background-color:#6ba3a3;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	font-weight:700;
	height:0;
	width:166px;
	padding:83px 0;
	border-radius:50%;
	position:relative;
	margin:0 auto;
}
.circle-text>div {
	position:absolute;
	top:12%;
	right:12%;
	bottom:12%;
	left:12%;
}
@media (max-width:1200px) {
	.circle-text {
		padding:50% 0;
	}
}
@media (max-width:700px) {
	.circles .arr {
		width:33.3333%;
	}
}
@media (max-width:400px) {
	.circles .arr {
		width:50%;
	}
}

/*----- LISTS -----*/
ul.custom-list li {
	font-weight:700;
	padding:.3em 0;
	margin-left:1.6em;
}
ul.custom-list li:before {
	content:'';
	display:inline-block;
	border-left:.6em solid var(--list-icon-color);
	border-top:.4em solid transparent;
	border-bottom:.4em solid transparent;
	margin-right:1em;
	margin-left:-1.6em;
	vertical-align:middle;
}
ol {
	counter-reset: ol-counter;
	margin:0;
	padding:.33em 0;
	list-style-type:none;
	display:block;
	margin-left:4em;
}
ol li {
	padding:.3em 0;
	position:relative;
	min-height:4em;
}
ol li:before {
	content: counter(ol-counter);
	counter-increment: ol-counter;
	display:block;
	font-size:5em;
	font-weight:700;
	margin-right:.2em;
	vertical-align:top;
	line-height:1;
	position:relative;
	top:-.1em;
	color:#e6f3ef;
	position:absolute;
	right:100%;
}

/*----- TWO-BLOCK -----*/
.two-block {
	display:table;
	width:100%;
}
.two-block-s {
	padding:25px;
	width:50%;
	display:table-cell;
	box-sizing:border-box;
	position:relative;
	vertical-align:top;
}
.two-block-s p {
	text-align:left;
}
.two-block-s:nth-child(2n) {
	border-left:1px solid #ccc;
}
.two-block-button {
	position:absolute;
	bottom:25px;
	right:25px;
}

/*----- FORMS -----*/
.form-container input,
.form-container textarea {
  font:inherit;
  background:none;
  border:none;
  display:block;
  width:100%;
}
.form-container ::placeholder {color:#000;opacity:1;}
.form-container input, #form-5 textarea {
  font:inherit;
  background:none;
  border:none;
  display:block;
  width:100%;
}
.form-container input,
.form-container textarea {
	border-bottom:1px solid #333;
	padding:2px 5px;
}
.form-container input:focus,
.form-container textarea:focus {
	outline:none;
	background-color:#f8f8f8;
}
.form-container textarea {
	resize:vertical;
	min-height:100px;
	height:100px;
}
.form-container input[type="submit"],
.form-container input[type="radio"],
.form-container input[type="checkbox"] {
	display:none;
}
.form-container .wpcf7-list-item-label {
	transition:.3s;
	cursor:pointer;
}
input[type="radio"] + .wpcf7-list-item-label,
input[type="checkbox"] + .wpcf7-list-item-label {
	color:#999;
}

input[type="radio"] + .wpcf7-list-item-label:hover,
input[type="checkbox"] + .wpcf7-list-item-label:hover {
	color:#555;
}
input[type="radio"]:checked + .wpcf7-list-item-label,
input[type="checkbox"]:checked + .wpcf7-list-item-label {
	color:#000;
}
.wpcf7-radio .wpcf7-list-item-label svg,
.wpcf7-checkbox .wpcf7-list-item-label svg {
	width:20px;
	display:inline-block;
	vertical-align:middle;
	padding:0 5px;
	margin-bottom:1px;
}
.wpcf7-radio .wpcf7-list-item-label svg path,
.wpcf7-checkbox .wpcf7-list-item-label svg path {
	stroke-dasharray:1 85 235 100;
	stroke-dashoffset:1;
	transition:.5s;
	stroke:#999;
	stroke-width:5;
	fill:none;
	stroke-linecap:round;
}
.wpcf7-radio .wpcf7-list-item-label:hover svg path,
.wpcf7-checkbox .wpcf7-list-item-label:hover svg path {
	stroke-dasharray:1 85 170 100;
	stroke:#555;
}
input[type="radio"]:checked + .wpcf7-list-item-label svg path,
input[type="checkbox"]:checked + .wpcf7-list-item-label svg path {
	stroke-dasharray:1 10 70 245;
	stroke:#000;
}

/*----- DELIVERY METHODS -----*/
.offer-grid .tile-overlay {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	transition:.3s;
	opacity:0;
	background-color: rgba(var(--primary-rgb), .75);
}
.offer-grid .tile-overlay svg {
	display:block;
	position:absolute;
	width:45px;
	left:50%;
	top:50%;
	margin:-22.5px;
}
.offer-grid .offer-grid__item .tile-overlay svg path {
	stroke-dasharray:40;
	stroke-dashoffset:40;
	transition:1.2s;
}
.offer-grid .offer-grid__item:hover .tile-overlay svg path {
	stroke-dashoffset:80;
}
.offer-grid .offer-grid__item .tile-overlay svg circle {
	stroke-dasharray:250;
	stroke-dashoffset:250;
	transition:1.2s;
}
.offer-grid .offer-grid__item:hover .tile-overlay svg circle {
	stroke-dashoffset:500;
}

.page-template-t-offer .offer-grid .arr {
	width:25%;
	padding:12.5px;
}
.page-template-t-offer .offer-grid .tile-title {
	font-size:1.29em;
	margin-top:.2em;
	line-height:1.2;
}
@media (max-width:900px) {
	.page-template-t-offer .offer-grid .arr {
		width:50%;
	}
	.page-template-t-offer .offer-grid .tile-title {
		font-size:1.67em;
	}
}

/*----- LDI -----*/
.ldi-left {
	font-size:1.29em;
	line-height:1;
	margin-top:.5em;
}